

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label .gfield_required {
display:none
}
body .gform_wrapper .gform_body .gform_fields .gfield input[type=text] {border:1px solid #c7c7c7;margin:0 !important}
body .gform_wrapper .gform_body .gform_fields .gfield textarea {border:1px solid #c7c7c7}
body .gform_wrapper .gform_body .gform_fields .gfield_error {background-color:#FFFDF1;border:none !important;padding:0 !important}
body .gform_wrapper .gform_footer input[type=submit] {
color: #FFF;
background-color: #A3955D;
margin: 0px auto;
text-align: center;
text-transform: none;
font-size: 11px;
line-height: 42px;
letter-spacing: 2px;
height: 42px;
width: 89px;
padding: 0px 30px;
text-shadow: none;
white-space: nowrap;
transition: color 0.15s ease-out 0s, background-color 0.15s ease-out 0s, border-color 0.15s ease-out 0s;
box-sizing: initial !important;
font-style: normal;
font-weight: 700;
font-family: Raleway;
border-color: #A3955D;
border-width: 1px;
border-radius: 0px;
position: relative;
display: inline-block;
}
body .gform_wrapper .gform_footer input[type=submit]:hover {
color: #A3955D;
background-color: #FFF;
border: #FFF;
}
body .gform_wrapper .validation_error {border:none !important}
.location-header{
	color: #a3955d !important;
	font-size: 28px;
	font-weight: 600;
}

.white-txt {
	color: #fff !important;
}
.gold-txt {
	color: #a3955e !important;
}
.slider_content {
	width: 40% !important;
	left: 30% !important;
	top: 45% !important;
	text-align: center !important;
}

.cta-header {
	padding-top: 16px;
	font-size: 22px;
}

.cta-txt {
	font-size: 14px;
	line-height: 16px;
	padding-bottom: 26px;
}

.large-gold-txt{
	color: #A3955D;
	font-size: 22px;
}
.packages-cost-a{
	color: #a3955d;
	font-size: 26px;
}

.packages-cost-b{
	color: #5c5c5c;
	font-size: 22px;
	font-weight: 700;
	font-family: "Open Sans";
}

.packages-cost-c{
	color: #5c5c5c;
	font-size: 14px;
	font-weight: 400;
	font-family: "Open Sans";
	text-transform: lowercase !important;
}
.packages-cost-notes{
	color: #878787;
	font-size: 13px;
	font-weight: 400;
	font-family: "Open Sans";
}
.packages-includes{
	font-family: "Open Sans";
	color: #121111;
	font-size: 18px;
	font-weight: 600;
	letter-spacing 0.03em;
}

.leaf-list {
	list-style: none;
	padding: 0 10px 25px 25px;
	font-size: 16px;
	font-family: "Open Sans";
}

.leaf-list li strong {
	color: #a3955d !important;
}

.leaf-list li {
	line-height: 30px;
	margin-bottom: 25px;
	background-image: url(https://romantically-yours.ie/wp-content/uploads/2015/11/leaf.png);
	background-position: 0 5px;
	background-repeat: no-repeat;
	padding-left: 2.5em;
	min-height: 35px;
}

@media(max-width:960px){
div.eltd_column:nth-child(2), div.eltd_column:nth-child(3), div.eltd_column:nth-child(4){
display: none !important;
}
div.eltd_column:nth-child(1){
width: 90% !important;
text-align: center !important;
margin: 0 auto !important;
}
}

.wrapper, .content, .full_width, .content .container, .more_facts_holder, .container_inner.default_template_holder, .paspartu_outer, .paspartu_left, .paspartu_right, .paspartu_bottom, .paspartu_outer .eltd_slider, .paspartu_outer .content:not(.has_slider) .content_inner {
    background-color: #fff!important;
}
.blog_holder.masonry, .blog_holder.masonry_full_width {
    background-color: #FFFDF1;
}
.post_info{
display:none !important
}
.two_columns_66_33, .column2, .transparent_content .wrapper, .transparent_content .content .container, .transparent_content .full_width {
    background-color: #FFFDF1 !important;
}
div.eltd_column:nth-child(2){
    background-color:#121212 !important;
}

footer a {
    color:#8C8C8C !important;
    font-weight: 800;
}

footer a:hover {
    color:#A5955D !important;
    font-weight: 800;
}
.content .content_inner > .container > .container_inner.default_template_holder {
    background-color: #FFFDF1 !important;
}
.header_bottom{
    border-bottom: none !important;
}